bullhorn - chomsky-ng2 2.2.0 dependencies status

An Angular 2 module that leverages Chomsky for i18n.

  • 1 Dependencies total
  • 0 Up to date
  • 0 Pinned, out of date
  • 1 Out of date
DependencyChangesRequiredStableLatestStatus
chomsky
    ^2.0.03.1.03.1.0
    • 1 Dependencies total
    • 0 Up to date
    • 0 Pinned, out of date
    • 1 Out of date